.sample{ 
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 50px;
    text-align:center;}

.buttonton{
    display: block;
    margin: 0 0 0 auto;
    float: right;
}

.butterfly{
    display: block;
    margin: 0 0 0 auto;
    float: right;
    text-decoration: underline;     
    text-decoration-color: blue; 
}



header {
  display: flex;
  width: 100%;
  height: 65px;
  background-color: darkgrey;

}
 
.title {
    margin-right: auto;
    font-size:20px;
  
}
 
.menu-item {
    list-style: none;
    display: inline-block;
    padding: 10px;
    color: hotpink;
}

.butterfly1{
   
 
  
    text-decoration: underline;     
    color:red; 
}